/*
 * MailStruct.java
 *
 * Created on November 16, 2005, 12:05 AM
 */

package DDMT.Nodes;
import java.util.*;
/**
 *
 * @author  kanishk1
 */
public class MailStruct 
{
    public String Sender = "";
    public String Receiver = "";
    public GregorianCalendar time;
    
    public MailStruct(String Sen, String Rec, GregorianCalendar gc) 
    {
        this.Sender = Sen;
        this.Receiver = Rec;
        this.time = new GregorianCalendar();
        this.time = gc;
    }
    public MailStruct() 
    {
        this.Sender = "";
        this.Receiver ="";
        this.time = new GregorianCalendar();
    }
}
